"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const install = require("../../utils/vue/install.js");
const alert2 = require("./src/alert2.js");
const ElAlert = install.withInstall(alert2.default);
exports.ElAlert = ElAlert;
exports.default = ElAlert;
